RubyGems Navigation menu

openlogic-rdf 0.3.7

RDF.rb is a pure-Ruby library for working with Resource Description Framework (RDF) data.

Versions:

  1. 0.3.7 - April 3, 2012 (73.5 KB)
  2. 0.3.6 - March 28, 2012 (73.5 KB)

Runtime Dependencies:

Authors:

  • Arto Bendiken, Ben Lavender, Gregg Kellogg

Owners:

F38112009dc16547051c8ac246cee443

Total downloads 2,255

For this version 1,272

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openlogic-rdf', '~> 0.3.7' = Copy to clipboard Copied!

install:
gem install openlogic-rdf = Copy to clipboard Copied!

Links: